Jump to content
Froxlor Forum
  • 0
neomatt

Fragen zum Update auf 0.10.5

Question

Nach kleineren Problemen beim Update auf 0.10.5 frage ich mich:

1. Ich habe das Update über den Froxlor-Update-Link im System automatisch ausführen lassen. Leider ohne vorher die Update-Doku zu lesen. Leider fehlten mir die Update-Voraussetzungen (zu kleine mysql- und php-fpm-Versionen, letztendlich ein veraltetes Ubuntu14LTS). Ist es möglich, dass das Update-Skript Systemvoraussetzungen prüft und auf die Notwendigkeit zur Aktualisierung hinweist?

2. Der Link zum phpMyAdmin in den Cutomer-Bereichen funktioniert nicht. Er möchte den Link domain/pma öffnen, der nicht existiert. Wo wird dieser konfiguriert und wie sind die Voraussetzungen dafür.

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0
1 hour ago, neomatt said:

1. Ich habe das Update über den Froxlor-Update-Link im System automatisch ausführen lassen. Leider ohne vorher die Update-Doku zu lesen. Leider fehlten mir die Update-Voraussetzungen (zu kleine mysql- und php-fpm-Versionen, letztendlich ein veraltetes Ubuntu14LTS). Ist es möglich, dass das Update-Skript Systemvoraussetzungen prüft und auf die Notwendigkeit zur Aktualisierung hinweist?

Tut es seit 0.10.2 - wenn du von 0.9.x aktualisiert leider noch nicht

1 hour ago, neomatt said:

2. Der Link zum phpMyAdmin in den Cutomer-Bereichen funktioniert nicht. Er möchte den Link domain/pma öffnen, der nicht existiert. Wo wird dieser konfiguriert und wie sind die Voraussetzungen dafür.

das ist nur eine Einstellungen (Panel-Einstellungen) bei der DU eine URL angibst unter der eine phpMyAdmin installation zu finden ist. Froxlor macht da sonst garnix, es verlinkt nur die dort angegebene Adresse

Share this post


Link to post
Share on other sites
  • 0
vor 20 Minuten schrieb d00p:

Tut es seit 0.10.2 - wenn du von 0.9.x aktualisiert leider noch nicht

Es war ein Update von 0.9, wird ja dann in Zukunft geprüft.

vor 22 Minuten schrieb d00p:

phpMyAdmin

Dann schaue ich mal, ob ich das installiere und konfiguriere, wahrscheinlich eher nicht.

Danke!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...